<?php
$conn = new com("adodb.connection");
$dir = "data/#4Eu3Ze#.mdb";
//设置数据库连接驱动
$connstr="provider=microsoft.jet.oledb.4.0;data source=".realpath($dir);
$conn->open($connstr);//调用com类的open()方法来执行上述连接驱动
$rs=new com("adodb.recordset");
?>